module.exports = (eleventyConfig) => {
    eleventyConfig.addFilter('filterBy', (collection, value) => {
        return collection.filter((item) => {
            return item.data.tags.includes(value);
        })
    });

    eleventyConfig.addFilter('except', (collection, value) => {
        return collection.filter((item) => {
            return item !== value;
        })
    });
}